.pikachoose{width: 620px;}
.jcarousel-skin-pika{ width:70px; left:-5px; float:left; position:relative;}
.pika-image {width: 540px; height: 360px; background: #000; padding: 5px; _padding: 5px 0 5px 5px; float:left; position:relative;}
	/*position image holders */
	.pika-image .animation, .pika-image .main-image {position: absolute; top: 5px; left: 5px;}
	.pika-image .animation {display: none; z-index:2;}
	.pika-image img {border:0;}

.pika-image .caption {position: absolute; background: url(../slideshow/assets/75-black.png);  border: 1px solid #141414; font-size: 12px; color: #fff; padding: 10px; text-align: left; width:520px; bottom: 5px; left: 5px;}
	.pika-image .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../slideshow/assets/prev.png) no-repeat left 50%; height: 340px; width: 50px; top: 10px; left: 5px;cursor:pointer;}
	.pika-imgnav a.next {background: url(../slideshow/assets/next.png) no-repeat right 50%; height: 340px; width: 50px; top: 10px; right: 5px;cursor:pointer;}
	.pika-imgnav a.play {background: url(../slideshow/assets/play.png) no-repeat 50% 50%; height: 364px; width: 40px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(../slideshow/assets/pause.png) no-repeat 50% 50%; height: 364px; width: 40px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0; display:none;}
.pika-textnav a {font-size: 12px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; color: #333; padding: 4px;}
	.pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {clear:left; display:block; margin: 10px 0 0 0; padding: 5px; overflow: hidden; background: #000;}
	.pika-thumbs li {float: left; list-style-type: none; width: 63px; padding: 3px; _padding: 1px; margin: 0 2px; background: #000; /*border: 1px solid #e5e5e5;*/ cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {width: 63px; height: 63px; text-align: center; vertical-align: center; overflow: hidden; position:relative;}

/* jCarousel Styles */
.jcarousel-skin-pika .jcarousel-container-horizontal {
    padding: 15px 30px;
}

.jcarousel-skin-pika .jcarousel-container-vertical {
    width: 73px;
    height: 370px;
	background: #000;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal {
    height: 90px;
    width: 460px;
}

.jcarousel-skin-pika .jcarousel-clip-vertical {
    width: 73px;
    height: 370px;
}

.jcarousel-skin-pika .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-pika .jcarousel-item-vertical {
    /*margin: 5px 0;*/
}

.jcarousel-skin-pika .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

